/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Fantastical steuert andere Apps um E-Mails die Ereignisse und Einladungen enthalten zu versenden.";

/* Privacy - Calendars Full Access Usage Description */
"NSCalendarsFullAccessUsageDescription" = "Fantastical benötigt Zugriff auf Ihren Kalender, um Ereignisse anzuzeigen und zu erstellen.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Fantastical benötigt Zugriff auf Ihren Kalender, um Ereignisse anzuzeigen und zu erstellen.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Fantastical benötigt Zugriff auf Ihre Kontakte, um Teilnehmer für Ihre Ereignisse hinzuzufügen und anzuzeigen und für Geburtstage und Jahrestage. Ihre Kontakte werden auf Ihrem Gerät gespeichert und mit niemandem geteilt.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "Ihre Position wird zur Erstellung und Anzeige von Orten in Ereignissen und Aufgaben sowie für ortsgebundene Mitteilungen verwendet.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Fantastical benötigt Zugriff auf Ihre Erinnerungen, um diese anzuzeigen und neue zu erstellen.";

